Bug 624960 - [abrt] gnochm-0.9.11-5.fc13: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnochm-0.9.11-5.fc13: Process /usr/bin/python was killed by signal 11 ...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnochm
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Haïkel Guémar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2960c62cd4f1f1bb6c8c96e97c9...
Keywords:
: 595012 614383 615787 615994 621055 622187 623563 629527 648818 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-18 09:00 UTC by Daniel Demus
Modified: 2011-06-28 14:29 UTC (History)
16 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-06-28 14:29:48 UTC


Attachments (Terms of Use)
File: backtrace (51.90 KB, text/plain)
2010-08-18 09:01 UTC, Daniel Demus
no flags Details

Description Daniel Demus 2010-08-18 09:00:56 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/gnochm /home/demus/Documents/Ciber/EntLib50.chm
comment: The chm file comes from http://entlib.codeplex.com/releases/view/43135
component: gnochm
crash_function: IA__gdk_cairo_set_source_pixbuf
executable: /usr/bin/python
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: gnochm-0.9.11-5.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1282121919
uid: 500

How to reproduce
-----
1. Open Entlib50.chm from the Microsoft Enterprise Library 5.0 site
2. Click on "About this release of Enterprise Library"

Comment 1 Daniel Demus 2010-08-18 09:01:01 UTC
Created an attachment (id=439327)
File: backtrace

Comment 2 Daniel Demus 2010-09-01 11:46:14 UTC
Package: gnochm-0.9.11-5.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open SCSF.chm from SCSF-Documentation-May-2007-1.zip at http://smartclient.codeplex.com/releases/view/5027#DownloadId=14157
2.
3.


Comment
-----
Openned the above-mentioned file from the downloaded zip file

Comment 3 Diego 2010-10-21 05:11:49 UTC
Package: gnochm-0.9.11-5.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Pues inicie el programa pero si fallo a la hora de abrir

Comment 4 tarkaran 2010-10-27 15:48:45 UTC
Package: gnochm-0.9.11-5.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Making normal use of the program.
2.It has turn off alone.
3.

Comment 5 David Webb 2010-11-07 18:31:52 UTC
Package: gnochm-0.9.11-5.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
clicked the bookmarks in file (in the sidebar)

Comment 6 Karel Klíč 2010-11-08 17:33:28 UTC
*** Bug 595012 has been marked as a duplicate of this bug. ***

Comment 7 Karel Klíč 2010-11-08 17:33:35 UTC
*** Bug 614383 has been marked as a duplicate of this bug. ***

Comment 8 Karel Klíč 2010-11-08 17:33:40 UTC
*** Bug 615787 has been marked as a duplicate of this bug. ***

Comment 9 Karel Klíč 2010-11-08 17:33:45 UTC
*** Bug 615994 has been marked as a duplicate of this bug. ***

Comment 10 Karel Klíč 2010-11-08 17:33:50 UTC
*** Bug 621055 has been marked as a duplicate of this bug. ***

Comment 11 Karel Klíč 2010-11-08 17:33:55 UTC
*** Bug 622187 has been marked as a duplicate of this bug. ***

Comment 12 Karel Klíč 2010-11-08 17:34:00 UTC
*** Bug 623563 has been marked as a duplicate of this bug. ***

Comment 13 Karel Klíč 2010-11-08 17:34:05 UTC
*** Bug 648818 has been marked as a duplicate of this bug. ***

Comment 14 Karel Klíč 2010-11-08 17:34:10 UTC
*** Bug 629527 has been marked as a duplicate of this bug. ***

Comment 15 igor.redhat@gmail.com 2010-11-18 02:21:09 UTC
Package: gnochm-0.9.11-5.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
The coredump happened when opening (i.e., double-clicking on) a table of contents element in gnochm. This is 100% reproducible for me.

Comment 16 Bug Zapper 2011-06-01 11:17:06 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 17 Bug Zapper 2011-06-28 14:29:48 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.